<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>Demand - Template</title>

  <!-- Bootstrap 4 -->
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">

  <!-- Font Awesome 5 free -->
  <link rel="stylesheet" href="assets/fontawesome-free/css/all.min.css">
  
  <!-- Custom Style -->
  <link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
  
  <!-- Header -->
    <header>
      <nav class="navbar navbar-expand-lg navbar-dark bg-transparent">
        <div class="container">
          <a class="navbar-brand" href="#">
            <h2>Corporative</h2>
          </a>
          
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>

          <div class="navbar-collapse collapse" id="navbarCollapse">
            <ul class="navbar-nav ml-auto text-center">
              <li class="nav-item mx-3">
                <a class="nav-link" href="index.html">Home</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="about.html">About Us</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="services.html">Services</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link" href="blog.html">Blog</a>
              </li>
              <li class="nav-item mx-3">
                <a class="nav-link active" href="contact.html">Contact</a>
              </li>
              <li class="nav-item mx-3">
                <a class="btn btn-outline-light" href="contact.html">Get Started</a>
              </li>
            </ul>
            </ul>
          </div>
        </div>
      </nav>
    </header>
  <!-- Header -->
    
    <!-- Banner -->
    <section>
      <div class="banner " id="home">
        <div class="cover"></div>
      </div>
      
      <!-- Page Breadcrumb -->
      <div class="page-breadcrumb">
        <div class="container">
          <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item active" aria-current="page">Contact</li>
            </ol>
          </nav>
        </div>
      </div>
    </section>
  <!-- Banner -->

  <!-- Contact -->
    <section>
      <div class="container contact py-5 my-3">
        <div class="row">
          <div class="col-12 mb-5">
            <h2>
              Get in
              <span>Touch With Us</span>
            </h2>
          </div>

          <div class="col-12">
            <div class="row">

              <div class="col-lg-4 col-md-6">
                <div class="contact-address">
                  <h5>Contact Info</h5>
                  <ul class="list-unstyled">
                    <li>
                      <a href="#">
                        <i class="fa-fw fas fa-map-marker-alt" aria-hidden="true"></i>
                        Jl. Karya Jaya No. 215, Medan, Sumatera Utara
                      </a>
                    </li>
                    <li>
                      <a href="#">
                        <i class="fa-fw fas fa-phone-alt" aria-hidden="true"></i>
                        +62 812 3456 7890
                      </a>
                    </li>
                    <li>
                      <a href="#">
                        <i class="fa-fw fas fa-envelope" aria-hidden="true"></i>
                        demand@gmail.com
                      </a>
                    </li>
                  </ul>
                </div>

                <div class="follow my-5">
                  <h5>Follow us</h5>
                  <p>Suscipit nam vitae corporis quibusdam. Dolorem totam commodi debitis.</p>
                  <ul class="d-flex flex-row align-items-center list-unstyled">
                    <li>
                      <a href="#" class="facebook btn btn-primary">
                        <i class="fa-fw fab fa-facebook-f" aria-hidden="true"></i>
                      </a>
                    </li>
                    <li>
                      <a href="#" class="twitter btn btn-primary">
                        <i class="fa-fw fab fa-twitter" aria-hidden="true"></i>
                      </a>
                    </li>
                    <li>
                      <a href="#" class="linkedin btn btn-primary">
                        <i class="fa-fw fab fa-linkedin-in" aria-hidden="true"></i>
                      </a>
                    </li>
                    <li>
                      <a href="#" class="instagram btn btn-primary">
                        <i class="fa-fw fab fa-instagram" aria-hidden="true"></i>
                      </a>
                    </li>
                  </ul>
                </div>
              </div>
              
              <div class="col-lg-4 col-md-6 mb-5">
                <h5>Contact Form</h5>
                <form>
                  <div class="form-group">
                    <label for="name">Name</label>
                    <input type="text" name="name" id="name" class="form-control" placeholder="Enter Your Name . . .">
                  </div>

                  <div class="form-group">
                    <label for="email">Email</label>
                    <input type="email" name="email" id="email" class="form-control" placeholder="Enter Your Email . . .">
                  </div>

                  <div class="form-group">
                    <label for="message">How can we help?</label>
                    <textarea name="message" id="message" rows="4" class="form-control" placeholder="Enter Your Message . . ."></textarea>
                  </div>

                  <input type="button" value="Submit" class="btn btn-primary">
                </form>
              </div>
              
              <div class="col-lg-4 col-md-12">
                <h5>Contact Map</h5>
                <div class="map">
                  <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3023.9503398796587!2d-73.9940307!3d40.719109700000004!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c25a27e2f24131%3A0x64ffc98d24069f02!2sCANADA!5e0!3m2!1sen!2sin!4v1441710758555" frameborder="0"></iframe>
                </div>
              </div>
              
            </div>
          </div>
        </div>
      </div>
    </section>
  <!-- Contact -->

  <!-- Footer -->
    <footer>
      <div class="container pt-5">
        <div class="row">
          <div class="col-lg-6">
            <div class="row">

              <div class="col-sm-6 mb-3">
                <h4>Contact Info</h4>
                <ul class="mb-4">
                  <li>
                    <a href="#">
                      <i class="fa-fw fas fa-map-marker-alt" aria-hidden="true"></i>
                      Jl. Karya Jaya No. 215, Medan, Sumatera Utara
                    </a>
                  </li>
                  <li>
                    <a href="#">
                      <i class="fa-fw fas fa-phone-alt" aria-hidden="true"></i>
                      +62 812 3456 7890
                    </a>
                  </li>
                  <li>
                    <a href="#">
                      <i class="fa-fw fas fa-envelope" aria-hidden="true"></i>
                      demand@gmail.com
                    </a>
                  </li>
                </ul>
              </div>

              <div class="col-sm-6 mb-3">
                <h4>Our Platform</h4>
                <ul class="mb-4">
                  <li>
                    <a href="#">Digital Trade Marketing</a>
                  </li>
                  <li>
                    <a href="#">Software Development</a>
                  </li>
                  <li>
                    <a href="#">Cloud Marketing</a>
                  </li>
                  <li>
                    <a href="#">Business Intelligence</a>
                  </li>
                  <li>
                    <a href="#">Modern Technology</a>
                  </li>
                </ul>
              </div>

            </div>
          </div>
          
          <div class="col-lg-6">
            <div class="row">

              <div class="col-sm-4 mb-3">
                <h4>Media Center</h4>
                <ul class="mb-4">
                  <li>
                    <a href="#">Press Release</a>
                  </li>
                  <li>
                    <a href="#">Vision & Values</a>
                  </li>
                  <li>
                    <a href="#">Winning Awards</a>
                  </li>
                  <li>
                    <a href="#">Networking</a>
                  </li>
                </ul>
              </div>
              
              <div class="col-sm-4 mb-3">
                <h4>Resources</h4>
                <ul class="mb-4">
                  <li>
                    <a href="#">24/7 Help Line</a>
                  </li>
                  <li>
                    <a href="#">Nearest Branch</a>
                  </li>
                  <li>
                    <a href="#">Guidance</a>
                  </li>
                  <li>
                    <a href="#">Download</a>
                  </li>
                  <li>
                    <a href="#">Mobile App</a>
                  </li>
                </ul>
              </div>
              
              <div class="col-sm-4 mb-3">
                <h4>Other Links</h4>
                <ul class="mb-4">
                  <li>
                    <a href="#">Our Services</a>
                  </li>
                  <li>
                    <a href="#">About Us</a>
                  </li>
                  <li>
                    <a href="#">Company Blog</a>
                  </li>
                  <li>
                    <a href="#">Contact Us</a>
                  </li>
                </ul>
              </div>

            </div>
          </div>
          
        </div>
      </div>

      <div class="sub-footer">
        <div class="container">
          <div class="row">
            <div class="col-lg-7 text-lg-left text-center">
              <p>
                Copyright &copy; 2021
                <a rel="noopener" href="htpps://algotech.co.id">Algotech</a>
                - Jasa Pembuatan Website di Medan
              </p>
            </div>

            <div class="col-lg-5">
              <ul class="d-flex flex-row justify-content-lg-end justify-content-center mb-2">
                <li>
                  <a href="#">Privacy Policy</a>
                </li>
                <li>
                  <a href="#">Terms & Conditions</a>
                </li>
                <li>
                  <a href="#">Disclaimer</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
        
        <!-- To Top Button -->
        <a href="#" class="to-top">
            <i class="fas fa-angle-up" aria-hidden="true"></i>
        </a>
      </div>
    </footer>
    <!-- Footer -->


  <!-- jQuery 3.5.1 -->
  <script src="assets/jquery/jquery-3.5.1.slim.min.js"></script>

  <!-- Bootstrap 4 -->
  <script src="assets/bootstrap/js/bootstrap.bundle.min.js"></script>
</body>
</html>